
# Gnuplot script

# Title
set title "Time-dependent activities for Hubble"

# Output terminal
set term postscript landscape color
 
# Output file
set output "hubble.ps"
  
# Label
set xlabel "Time (years)"
set ylabel "Throughput"

# Scale
set logscale x
set autoscale y

# Plotting command (column 1 = "time", column 3 = "SLEEP")
plot "hubble.thr" using 1:3 title "HUBBLE suspend" w linespoints

